/*   
Theme Name: PoolCompany
Theme URI: http://wpmania.net/Store/
Description:PoolCompany WordPress Themes is a Professional Responsive Corporate/Business/Lead Generation WordPress Theme perfect for any Business Website on any device. 
Author: The WpMania.Net Team
Author URI: http://wpmania.net/Store/
Version: 1.00
Tags: white, light, dark, black, silver, two-columns, left-sidebar, right-sidebar, flexible-width, custom-header, custom-menu, featured-image-header, full-width-template, post-formats, threaded-comments, sticky-post, theme-options, lead generation.
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ManiaFramework
*/
@import url(child.css);
.slider_columns_four h2, .slider_columns_four .heading{ color:#FFF; }
.lead_wpm_menu_bg .wpm_search { display:none;}

.wpm_shadow{ border:none;   }

/******** CSS FOR Header Area ******/
#wpm_header{ background:#1a212b;   border-top:4px solid  #FFF;  }
.wpm_header_row{ padding:0px; }
.wpm_logo{ margin-top:10px; margin-bottom:0px; }

.contact_info{ margin-top:0px; }
.wpm_social{  margin-top:0px; }
.header_widget_headeing{ }

/******** CSS FOR Menue ******/
#wpm_menu_bg{  margin-bottom:0px; background:none; margin-top:5px; background:none; }
.menu_bg_row{  }
.lead_wpm_menu_bg .top_nav{ float:left; }

/******** CSS FOR Search  Area ******/
.wpm_search_warp{ right:20px; } 
.wpm_search i{ }
#wpm_search_form{}
#wpm_search_form input[type="text"] { margin-top:-1px; }
.social_icons_h_and_w{ width:35px; height:35px; }




/**** CSS FOR SLIDR AREA ****/
.slider_container{ margin-top:0px; margin-bottom:0px; background:none;   }
.slider_row{ background:none; padding-top:30px; padding-bottom:30px;  }
.slider_columns{}
.slider_columns_four{  }
.slider_inner_container{  }
.slider_inner_row{  }
.slider_inner_columns{  }
.flexslider{  }
.flex-control-nav { }
.flex-control-paging li a{  }


.slider_columns_row_special{ position:relative;  }
.slider_columns_four_special{ position:absolute; bottom:-34px; right:30px;   }
.slider_columns_four_special_inner{ 

background: rgb(0, 0, 0) transparent;
background: rgba(0, 0, 0, 0.6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000)";

 padding:5px 20px; padding-top:0px; display:inline-block; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
 }
@media (max-width: 768px), only screen and (max-device-width: 768px)  {  

.slider_columns_four_special{ position:relative; margin-top:-10px; padding-bottom:30px; right:0px;  }

.slider_columns_four_special_inner{ 
margin-bottom:20px;
}

}

/**** CSS FOR Lead Capture HEADING AREA ****/
.lead_capture_heading_container{  }
.lead_capture_heading_row{}
.lead_capture_heading_columns{}
.lead_capture_heading_image{}
.lead_capture_heading_h1{  }





/**** CSS FOR HEADING AREA ****/
.heading_container{

-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.50);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.50);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.50);

background:#f1f1f1;
 }
.heading_row{ }
.heading_columns{}
.heading_h1{ color:#1c2730;  }
.heading_h2{  }
.heading_brudcamp{ color:#999; }
.heading_brudcamp a{ color:#000; }
.heading_sub_title{  }
.heading_none{  }






/******** CSS FOR Call To Action Area ******/
.call_to_action_content{  margin-top:0px; margin-bottom:0px; padding-top:20px; padding-bottom:10px;  background:url(assets/images/bg_call.png) repeat-x bottom; }
.call_to_action_row{ padding:20px;  }
.call_to_action{ color:#FFF;  }
.call_to_action h1, .call_to_action h2, .call_to_action h3{  color:#FFF;  }


@media (max-width: 768px), only screen and (max-device-width: 768px)  {  

.call_to_action_content{padding-top:0px; }

}

/******** CSS FOR HOME FEATURED AREA ******/
.home_featured_container{ padding-top:30px; }
.home_featured_row{ padding-top:30px; }
.home_featured_columns{  

-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.0);
-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.0);
box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.0);
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

background:none;
 opacity:0.9;
 }
.home_featured_columns:hover{ opacity:1; }
.home_featured_inner{ 

background:#FFF;

 padding:20px; 
 

 }
 

.home_featured_h2{  text-align:left;    }
.home_featured_image{ margin-bottom:0px;  margin-top:10px; }
.home_featured_excerpt{ padding:0px; text-align:justify;   }
.home_featured_excerpt p{ }
.home_featured_read_more{ text-align:right;   }
.home_featured_read_more a{    font-size:14px; }
.home_featured_read_more a i{ margin-right:0px;}
.wpm_custom_featured_text{ margin-bottom:15px; }

.home_featured_h2_i{ font-size:88px; background:#CCC; padding:30px; margin-bottom:30px;  border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;

width:150px; height:150px; text-align:center;
 
}


/******** CSS FOR HOME BLPG AREA ******/
.home_blog_main_warper{ margin-top:70px; }
.home_blog_row{ }
.home_blog_inner{}
.home_blog_image{ }
.home_blog_h3{}
.home_blog_excerpt{ }
.home_blog_read_more{  }



/**** CSS FOR ARchIV AREA ****/
.archive_row{  }
.archive_h2{  }
.archive_image{   }
.archive_read_more{  }


/**** CSS FOR Inner Pages ****/
.wpm_inner_container{ margin-top:-20px; }
.wpm_inner_row{  
background:none;
-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0);
-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0);
box-shadow: 0px 0px 5px rgba(50, 50, 50, 0);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}
.row {
width: 100%;
min-width: 250px;
margin: 0 auto;
}

.wpm_inner_sidebar{}
.wpm_inner_main{}




/******** CSS FOR FOOTER AREA ******/
.footer_container{  background:url(assets/images/bg_footer.png) repeat-x top;  }
.footer_row{ }
.footer_row .heading{   }

/******** CSS FOR FOOTER AREA ******/
.copyright_container{ background:#1a212b; }
.copyright_row{ font-size:13px;  }
.copyright_inner{}

/******** CSS FOR BACK TO TOP ******/
#toTop {  
}
#toTop:hover {    }



/******* CSS FOR WIDGET *******************/
.widget .heading{ }


/********** CSS FOR LIST *****************/
li{ }


/**********Addons ui kit ***********/
.uk-sticky{ }


/********** CSS FOR BUTTONS ***********/
input[type=submit]{  }
@media (max-width: 980px), only screen and (max-device-width: 980px) { .wpm_header_row{ padding-left:20px; padding-right:20px; } .row{ padding-left:20px; padding-right:20px; }
@media (max-width: 768px), only screen and (max-device-width: 768px) { .slider_row{ padding:20px; } }